html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;font-size:100%;}
body{font-family:"jaf-facitweb",sans-serif;font-size:1em;line-height:1.5em;color:#333;background:#f5f8e6;}
.outerWrapper{}
.wrapper, .headerWrapper, .headerWrapperHomepage, .footerWrapper, .wrapperMakingOf{width:100%;overflow:visible;position:relative;margin:0 auto;}
.wrapper{background-image:url(../img/layout/background_01_xs-december.jpg); background-position:center;background-repeat:no-repeat;background-attachment:fixed;background-color:#f9f4de;}
@media (min-width:600px){.wrapper{background-image:url(../img/layout/background_01_sm-december.jpg); }
}
@media (min-width:960px){.wrapper{background-image:url(../img/layout/background_01_md-december.jpg);  }
}
@media (min-width:1280px){.wrapper{background-image:url(../img/layout/background_01_lg-december.jpg); }
}
.container, .containerNarrow, .containerMedium, .header, .footer, .containerMakingOf{width:100%;max-width:1280px;margin-left:auto;margin-right:auto;position:relative;overflow:visible;padding-right:15px;padding-left:15px;}
.header{max-width:100%;}
.containerMedium{max-width:1120px;}
.containerNarrow{max-width:800px;margin:30px auto;background-color:#fff;padding:10px 30px;}
.footer{max-width:960px;}
@media (min-width:600px){.container, .header, .footer{width:100%;}
}
@media (min-width:992px){.container, .header, .footer{width:100%;}
}
@media (min-width:1200px){.container, .header, .footer{width:100%;}
}
div, input, select, textarea, span, img, table, td, th, p, a, button, ul, code, pre, li{-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
.hidden{opacity:0;}
.visible{opacity:1;}
.visible-ie8{display:none;}
.ie8 .visible-ie8{display:inherit !important;}
.visible-ie9{display:none;}
.ie9 .visible-ie9{display:inherit !important;}
.hidden-ie8{display:inherit;}
.ie8 .hidden-ie8{display:none !important;}
.hidden-ie9{display:inherit;}
.ie9 .hidden-ie9{display:none !important;}
img, object, embed, iframe{max-width:100% !important;height:auto;width:auto;width:auto\9;}
figure{margin:0}
.img-rounded{border-radius:6px}
.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
.img-circle{border-radius:50%}
.img-polaroid{padding:4px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);box-shadow:0 1px 3px rgba(0,0,0,0.1);}
.img-circle{-webkit-border-radius:500px;-moz-border-radius:500px;border-radius:500px}
img{-ms-interpolation-mode:bicubic;display:block;border:0;vertical-align:middle;}
a img{border:none;}
.flex-video{position:relative;padding-top:25px;padding-bottom:67.5%;height:0;margin-bottom:16px;overflow:hidden;}
.flex-video.widescreen{padding-bottom:57.25%;}
.flex-video.vimeo{padding-top:0;}
.flex-video iframe, .flex-video object, .flex-video embed{position:absolute;top:0;left:0;width:100%;height:100%;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family:"jaf-facitweb",sans-serif;font-weight:800;color:inherit}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small{font-weight:600;line-height:1;color:#999}
h1, .h1, h2, .h2, h3, .h3{margin-top:8px;margin-bottom:4px}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small{font-size:65%}
h4, .h4, h5, .h5, h6, .h6{margin-top:6px;margin-bottom:3px}
h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small, h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small{font-size:75%}
h1, .h1{font-size:3em;line-height:1em;margin-bottom:.5em;}
h2, .h2{font-size:1.325em;line-height:1.333333333333333em;text-transform:uppercase;}
h3, .h3{font-size:1.0em;line-height:1.333333333333em;text-transform:uppercase;margin-bottom:0;}
h4, .h4{font-size:1.3125em;line-height:1.142857142857143em;margin-bottom:1.142857142857143em;}
h5, .h5{font-size:1.125em;line-height:1.333333333333333em;margin-bottom:1.333333333333333em;}
h6, .h6{font-size:1em;line-height:1.5em;margin-bottom:1.5em;}
p{font-size:0.825em;line-height:1.5em;margin-bottom:1.0em;color:#444;}
.lead{margin-bottom:20px;font-size:1em;font-weight:300;margin-bottom:1.5em;}
@media (min-width:768px){.lead{font-size:1.3125em;}
}
p img{margin:0;}
em{font-style:italic;line-height:inherit;}
b, strong{font-weight:700}
blockquote, blockquote p{line-height:inherit;}
blockquote{margin:0 0 18px;padding:9px 20px 0 19px;border-left:1px solid #ddd;}
blockquote cite{display:block;font-size:1em;color:#555;font-weight:900;}
blockquote cite:before{content:"\2014 \0020";}
blockquote cite:after{content:"\0020 \2014";}
blockquote cite a, blockquote cite a:visited{color:#555;}
cite{font-style:normal}
address{margin-bottom:20px;font-style:normal;line-height:1.42857143}
a{color:#d84a38;text-decoration:none;line-height:inherit;}
a:hover{color:#333;}
a:focus{color:#333;outline:none;}
p a, p a:visited{line-height:inherit;}
.row{margin-left:-15px;margin-right:-15px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.col-xs-11{width:91.66666667%}
.col-xs-10{width:83.33333333%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666667%}
.col-xs-7{width:58.33333333%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666667%}
.col-xs-4{width:33.33333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.66666667%}
.col-xs-1{width:8.33333333%}
@media (min-width:600px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
}
@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
}
@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
}
ul{margin-left:0}
ul.square{list-style:square outside;}
ul.disc{list-style:disc outside;}
ul.arrow li, ul.arrow-2 li, ul.circle li, ul.check li, ul.check-2 li, ul.star li, ul.plus li, ul.dash li, ul.fontawesome li{list-style:none;margin:0 0 10px 0;padding:6px 0 6px 24px;font-size:0.875em;line-height:1.25;}
ul.arrow, ul.arrow-2, ul.circle, ul.check, ul.check-2, ul.star, ul.plus, ul.dash, ul.fontawesome, ul.triangular{padding-left:20px;}
ul.arrow li{background-repeat:no-repeat;background-position:2px 11px;background-image:url(../img/lists/list-arrow.png);}
ul.arrow-2 li{background:url(../img/lists/list-arrow-2.png) no-repeat 2px 11px;}
ul.circle li{background:url(../img/lists/list-circle.png) no-repeat 2px 11px;}
ul.check li{background:url(../img/lists/list-check.png) no-repeat 2px 11px;}
ul.check-2 li{background:url(../img/lists/list-check-2.png) no-repeat 2px 9px;}
ul.star li{background:url(../img/lists/list-star.png) no-repeat 2px 8px;}
ul.plus li{background:url(../img/lists/list-plus.png) no-repeat 2px 10px;}
ul.dash li{background:url(../img/lists/list-dash.png) no-repeat 2px 15px;}
ul.fontawesome{list-style:none outside;}
ul.fontawesome li:before{content:'\f05d';font-family:'FontAwesome';float:left;margin-left:-1em;color:rgb(196,212,27);color:rgba(196,212,27,1.00);}
ul.fontawesome li:after{clear:left;}
ul.glyphicons{list-style:none outside;}
ul.glyphicons li:before{content:"\2a";font-family:'Glyphicons Halflings';float:left;margin-left:1.5em;color:rgb(196,212,27);color:rgba(196,212,27,1.00);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;white-space:10px;}
ul.glyphicons li{line-height:2.3;}
ul.triangular{list-style:none;margin-left:24px;}
ul.triangular li:before{content:"";border-color:transparent #111;border-style:solid;border-width:0.35em 0 0.35em 0.45em;display:block;height:0;width:0;margin-left:-20px;top:0.9em;position:relative;}
ul.triangular li{}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
hr .hr2{border:solid #ddd;border-width:1px 0 0;clear:both;margin:0px 0 18px;height:0;}
.table thead > tr > th{border-bottom:0;}
.table tbody tr.active td, .table tbody tr.active th{background-color:#e9e9e9 !important;}
.table tbody tr.active:hover td, .table tbody tr.active:hover th{background-color:#e1e1e1 !important;}
.table-striped tbody tr.active:nth-child(odd) td, .table-striped tbody tr.active:nth-child(odd) th{background-color:#017ebc;}
.table .heading > th{background-color:#eee !important;}
.btn{border-width:0;padding:8px 14px;font-size:0.750em;outline:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;text-shadow:none;}
.btn-group.btn-group-solid .btn + .btn, .btn-group.btn-group-solid .btn + .btn-group.btn-group-solid, .btn-group.btn-group-solid .btn-group.btn-group-solid + .btn, .btn-group.btn-group-solid .btn-group.btn-group-solid + .btn-group.btn-group-solid{margin-left:0px;}
.btn-group-vertical.btn-group-solid > .btn + .btn, .btn-group-vertical.btn-group-solid > .btn + .btn-group, .btn-group-vertical.btn-group-solid > .btn-group + .btn, .btn-group-vertical.btn-group-solid > .btn-group + .btn-group{margin-top:0px;margin-left:0;}
.btn-default{border-width:1px;padding:6px 13px;}
.btn.red-stripe{border-left:8px solid #d84a38;}
.btn.blue-stripe{border-left:3px solid #4d90fe;}
.btn.purple-stripe{border-left:3px solid #852b99;}
.btn.green-stripe{border-left:3px solid #35aa47;}
.btn.yellow-stripe{border-left:8px solid #ffb848;}
.btn.dark-stripe{border-left:3px solid #555555;}
.btn.default{color:#333333;text-shadow:none;background-color:#e5e5e5;}
.btn.default:hover, .btn.default:focus, .btn.default:active, .btn.default.active, .btn.default[disabled], .btn.default.disabled{color:#333333;background-color:#d8d8d8 !important;outline:none !important;}
.btn.red{color:white;text-shadow:none;background-color:#d84a38;}
.btn.red:hover, .btn.red:focus, .btn.red:active, .btn.red.active, .btn.red[disabled], .btn.red.disabled{background-color:#bb2413 !important;color:#fff !important;outline:none !important;}
.btn.blue{color:white;text-shadow:none;background-color:#4d90fe;}
.btn.blue:hover, .btn.blue:focus, .btn.blue:active, .btn.blue.active, .btn.blue[disabled], .btn.blue.disabled{background-color:#0362fd !important;color:#fff !important;outline:none !important;}
.btn-group .btn.blue.dropdown-toggle{background-color:#4d90fe !important;}
.btn-group .btn.blue:hover, .btn-group .btn.blue:focus, .btn-group .btn.blue:active, .btn-group .btn.blue.active, .btn-group .btn.blue.disabled, .btn-group .btn.blue[disabled]{background-color:#0362fd !important;color:#fff !important;outline:none !important;}
.btn.green{color:white;text-shadow:none;background-color:#35aa47;}
.btn.green:hover, .btn.green:focus, .btn.green:active, .btn.green.active, .btn.green.disabled, .btn.green[disabled]{background-color:#1d943b !important;color:#fff !important;outline:none !important;}
.btn.purple{color:white;text-shadow:none;background-color:#852b99;}
.btn.purple:hover, .btn.purple:focus, .btn.purple:active, .btn.purple.active, .btn.purple.disabled, .btn.purple[disabled]{background-color:#6d1b81 !important;color:#fff !important;outline:none !important;}
.btn-group .btn.purple.dropdown-toggle{background-color:#852b99 !important;}
.btn-group .btn.purple:hover, .btn-group .btn.purple:focus, .btn-group .btn.purple:active, .btn-group .btn.purple.active, .btn-group .btn.purple.disabled, .btn-group .btn.purple[disabled]{background-color:#6d1b81 !important;color:#fff !important;outline:none !important;}
.btn.yellow{color:white;text-shadow:none;background-color:#ffb848;}
.btn.yellow:hover, .btn.yellow:focus, .btn.yellow:active, .btn.yellow.active, .btn.yellow.disabled, .btn.yellow[disabled]{background-color:#eca22e !important;color:#fff !important;outline:none !important;}
.btn-group .btn.yellow.dropdown-toggle{background-color:#ffb848 !important;}
.btn-group .btn.yellow:hover, .btn-group .btn.yellow:focus, .btn-group .btn.yellow:active, .btn-group .btn.yellow.active, .btn-group .btn.yellow.disabled, .btn-group .btn.yellow[disabled]{background-color:#eca22e !important;color:#fff !important;outline:none !important;}
.btn.dark{color:white;text-shadow:none;background-color:#555555;}
.btn.dark:hover, .btn.dark:focus, .btn.dark:active, .btn.dark.active, .btn.dark.disabled, .btn.dark[disabled]{background-color:#222222 !important;color:#fff !important;outline:none !important;}
.btn-group .btn.dark.dropdown-toggle{background-color:#555555 !important;}
.btn-group .btn.dark:hover, .btn-group .btn.dark:focus, .btn-group .btn.dark:active, .btn-group .btn.dark.active, .btn-group .btn.dark.disabled, .btn-group .btn.dark[disabled]{background-color:#222222 !important;color:#fff !important;outline:none !important;}
.btn-lg{padding:10px 16px;font-size:18px;line-height:1.33;vertical-align:middle;}
.btn-lg > i{font-size:18px;}
.btn > i{font-size:14px;}
.btn-sm, .btn-xs{padding:4px 10px 5px 10px;font-size:13px;line-height:1.5;}
.btn-sm > i, .btn-xs > i{font-size:13px;}
.btn-xs{padding:1px 5px;}
.btn-block{display:block;width:100%;padding-left:0;padding-right:0;}
.close{display:inline-block;margin-top:0px;margin-right:0px;width:9px;height:9px;background-repeat:no-repeat !important;text-indent:-10000px;outline:none;background-image:url("../img/remove-icon-small.png") !important;}
.social-icons{padding:0;margin:0;}
.social-icons:after, .social-icons:before{content:"";display:table;}
.social-icons:after{clear:both;}
.social-icons li{float:left;display:inline;list-style:none;margin-right:5px;margin-bottom:5px;text-indent:-9999px;}
.social-icons li a, a.social-icon{width:28px;height:28px;display:block;background-position:0 0;background-repeat:no-repeat;transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.social-icons li:hover a{background-position:0 -38px;}
.social-icons-color li a{opacity:0.7;background-position:0 -38px !important;}
.social-icons-color li a:hover{opacity:1;}
.social-icons .facebook{background:url(../img/social/facebook.png) no-repeat;}
.social-icons .pintrest{background:url(../img/social/pintrest.png) no-repeat;}
.social-icons .twitter{background:url(../img/social/twitter.png) no-repeat;}
.social-icons .instagram{background:url(../img/social/instagram.png) no-repeat;}
.social-icon{display:inline-block !important;width:28px;height:28px;background-position:0 0;background-repeat:no-repeat;transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.social-icon.facebook{background:url(../img/social/facebook.png) no-repeat;}
.social-icon.pintrest{background:url(../img/social/pintrest.png) no-repeat;}
.social-icon.twitter{background:url(../img/social/twitter.png) no-repeat;}
.social-icon.vimeo{background:url(../img/social/vimeo.png) no-repeat;}
.social-icon.youtube{background:url(../img/social/youtube.png) no-repeat;}
.social-icon.instagram{background:url(../img/social/instagram.png) no-repeat;}
.social-icon:hover{background-position:0 -38px;}
.social-icon-color{opacity:0.7;background-position:0 -38px !important;}
.social-icon-color:hover{opacity:1;}
.modal{z-index:10050 !important;outline:none !important;top:100px;}
.modal-header{border-bottom:1px solid #EFEFEF;}
.modal-header h3{font-weight:300;}
.modal-small.modal-dialog{width:400px;}
.modal-wide.modal-dialog{width:60%;}
.modal-full.modal-dialog{width:100%;}
@media (max-width:768px){.modal-small.modal-dialog, .modal-wide.modal-dialog, .modal-full.modal-dialog{width:auto;}
}
.modal-header .close{margin-top:0px !important;}
.modal > .loading{position:absolute;top:50%;left:50%;margin-top:-22px;margin-left:-22px;}
.modal-backdrop{border:0 !important;outline:none !important;z-index:10049 !important;}
.modal-backdrop, .modal-backdrop.fade.in{background-color:#333 !important;}
.modal{overflow-y:auto !important;}
.modal-open{overflow-y:auto !important;}
.modal-open-noscroll{overflow-y:hidden !important;}